<?php

$messages = array(
'auditLogHint1' => 'ModSecurity 审计日志文件是系统中最重要的信息。当 ModSecurity 检测到任何发生的事件，就会在审计日志文件中生成一个条目。',
'auditLogHint2' => '当您修改 web 应用程序防火墙模式从关闭或仅检测到打开时，一个网站可能会停止运行。如果出现这样的情况，请分析 ModSecurity 审计日志查找原因。您可以关闭特别严格的安全规则或调整网站。',
'auditLogHint3' => '要找出为何一个网站上的 HTTP 请求无法完成：',
'auditLogListLink' => '日志存档',
'auditLogPoint1' => '点击下面的 ModSecurity 日志文件链接并在新的浏览器窗口中打开审计日志。',
'auditLogPoint2' => '使用搜索（在大部分的 web 浏览器中按下 Ctrl+F）查找出问题的网站（域名）。例如，your_domain.tld。浏览器将会凸显如 HOST: your_domain.tld 的条目。',
'auditLogPoint3' => '在凸显条目以上的三行中，找到如 --eece5138-B-- 的字串。连字符中间的八个字符（即 eece5138）是 HTTP 请求触发的事件的 ID。',
'auditLogPoint4' => '进一步查找带有相同事件 ID 的其它条目。查找事件 ID 后面带有字母 H 的条目（例如，eece5138-H--）。该条目包含 ID 和当检查 HTTP 请求时触发的安全规则的描述。安全规则 ID 是在方框内带有 ID 前缀置于引号中的自 3 开始的一个整数例如， [id &quot;340003&quot;]',
'auditLogPoint5' => '使用子字符串 [id &quot;3 在事件中查找安全规则 ID。',
'auditLogPoint6' => '在下面的安全规则部分关闭带有该 ID 的安全规则：请输入安全规则 ID（仅数字）到安全规则 ID 字段然后点击确定。',
'auditLogSection' => 'ModSecurity 审计日志',
'auditLogViewLink' => 'ModSecurity 日志文件',
'changeRuleSetLink' => '修改规则集',
'configCustom' => '自定义指令',
'configCustomDescription' => '在此处输入 ModSecurity 指令。它将会覆盖之前指定的指令（规则集、具体规则、预先定义的值，等等）'."\n".'例如：SecDebugLogLevel 6',
'configCustomError' => "无效的 Apache 配置：%%error%%",
'configPreset' => '预先定义的值',
'configPresetFast' => '快速',
'configPresetFastDescription' => 'HTTP 请求 URI 和部分表头将会被分析。',
'configPresetThrough' => '彻底',
'configPresetThroughDescription' => '整个 HTTP 请求表头、请求 POST 数据和 HTTP 响应文本内容将被分析。',
'configPresetTradeOff' => '权衡',
'configPresetTradeOffDescription' => 'HTTP 请求 URI、表头和请求 POST 数据将会被分析。',
'configurationSection' => '配置',
'configurationSectionHint' => '您可以使用预先设置的参数或您自定义的微调整的 ModSecurity 指令轻松快速地配置您的 web 应用程序防火墙。',
'currentRuleSet' => '选择的规则集',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogListLink' => '日志存档',
'errorLogSection' => '错误日志',
'errorLogSectionHint' => '当您修改 web 应用程序防火墙模式从关闭或仅检测到打开时，一个网站可能会停止运行。如果出现这样的情况，请分析错误日志查找原因。您可以关闭特别严格的安全规则或调整网站。',
'errorLogViewLink' => '错误日志文件',
'filterById' => '安全规则 ID',
'filterByRegexp' => '规则信息中的常规表述',
'filterByTag' => '标签',
'filterByTagActive' => '已启用：',
'filterByTagDeactivated' => '已停用：',
'pageHint' => '在此处您可以配置 web 应用程序防火墙 (ModSecurity)。',
'rollbackFailed' => '无法使用当前的 Apache 配置文件且无法回滚到文件的原版本因为它们包含无效的配置。',
'ruleEngine' => 'Web 应用程序防火墙模式',
'ruleEngineDetectionOnly' => '仅检测',
'ruleEngineDetectionOnlyDescription' => '每个传入 HTTP 请求和相关响应都会针对一组规则进行检查。如果检查成功，该 HTTP 请求就会被传递到 web 网站内容。如果检查失败，该事件就会被记录下来，不会执行其它操作。',
'ruleEngineOff' => '关闭',
'ruleEngineOffDescription' => '传入 HTTP 请求和相关响应不会被检查。',
'ruleEngineOn' => '启用',
'ruleEngineOnDescription' => '每个传入 HTTP 请求和相关响应都会针对一组规则进行检查。如果检查成功，该 HTTP 请求就会被传递到 web 网站内容。如果检查失败，该事件就会被记录下来，会发送一个通知，且该 HTTP 响应会被提供一个错误代码。',
'ruleSet' => '规则集',
'ruleSetAtomic' => 'Atomic ModSecurity 规则集（订购）',
'ruleSetAtomicCredentials' => '请输入该网站的用户名和密码。',
'ruleSetAtomicDescription' => '每月订购最新版的 Atomic ModSecurity 规则，提升所有性能，新增安全功能，并使用由 GotRoot 每日发行的 bug 修复程序。完全支持这些规则且推荐用于生产环境。',
'ruleSetAtomicHowTo' => '要启用该规则集：',
'ruleSetAtomicInstall' => '输入其它的用户名和密码。',
'ruleSetAtomicLogin' => '用户名',
'ruleSetAtomicPassword' => '密码',
'ruleSetAtomicRegister' => '在 Atomic 网站上注册。',
'ruleSetAuthError' => '指定的用户名或密码无效。',
'ruleSetComodo' => 'Comodo ModSecurity 规则集（订购）',
'ruleSetComodoCredentials' => '请输入该网站的用户名和密码。',
'ruleSetComodoDescription' => 'Comodo Web Application Firewall (CWAF) 是一个简单易用、可自定义规则的流量控制系统，应用频繁更新的规则数据库保护您的 web 应用程序防止黑客攻击。Comodo 规则集需每月订购。',
'ruleSetComodoHowTo' => '要启用该规则集：',
'ruleSetComodoInstall' => '输入其它的用户名和密码。',
'ruleSetComodoLogin' => '用户名',
'ruleSetComodoPassword' => '密码',
'ruleSetComodoRegister' => '在 Comodo 网站上注册。',
'ruleSetCrs' => 'OWASP ModSecurity Core Rule Set (CRS)',
'ruleSetCrsConfirmDescription' => 'OWASP 规则会非常严格，因此可能会阻止一些功能，例如，文件共享、webmail 和某些 web 应用程序。',
'ruleSetCrsConfirmTitle' => '您确定要应用修改吗？',
'ruleSetCrsDescription' => 'CRS 会对在 web 应用程序中找到的未知漏洞提供通用保护。这使 CRS 和其他入侵检测和防护系统（其依赖于对已知漏洞的签名）之间有所差异。但是，OWASP 规则会非常严格，因此可能会阻止一些功能，例如，文件共享、webmail 和某些 web 应用程序。',
'ruleSetCustom' => '自定义规则集',
'ruleSetCustomDescription' => '在此处您可以上传自定义 web 应用程序防火墙规则集。您可以使用 Atomic 的试用包或 Comodo 的免费包。支持的格式：zip、tar.gz、tgz、tar.bz2、conf。',
'ruleSetCustomUpload' => '选择其它文件',
'ruleSetError' => "安装 ModSecurity 规则集失败：%%error%%",
'ruleSetsSection' => '规则集',
'ruleSetsSectionHint' => '一个规则集是包含带有特定安全规则的文件的程序包。一个安全规则由 web 应用程序防火墙引擎为每个传入 HTTP 请求进行检查。',
'ruleSetTortix' => 'Atomic Basic ModSecurity 规则集',
'ruleSetTortixDescription' => '与 Plesk 绑定的定制的 Atomic ModSecurity 规则。包含由 GotRoot 每日发行的重要安全功能和 bug 修复程序。完全支持这些规则且推荐用于生产环境。',
'ruleSetTortixPro' => 'Atomic Professional ModSecurity 规则集',
'ruleSetTortixProDescription' => '最新版的Atomic ModSecurity 规则，所有性能得以提升，新增安全功能，由 GotRoot 每日发行 bug 修复程序。完全支持这些规则且推荐用于生产环境。',
'ruleSetUpdate' => '更新规则集',
'ruleSetUpdateDaily' => '每日',
'ruleSetUpdateMonthly' => '每月',
'ruleSetUpdateWeekly' => '每周',
'rulesSection' => '关闭安全规则',
'rulesSectionHint' => '在此处您可以关闭安全规则。如果您发现一个安全规则对于某些网站来说限制太多可进行关闭。要停用安全规则，请指定其 ID（例如，340003）、标签（例如，CVE-2011-4898）或用于规则信息中的常规表述（例如，XSS）。',
'webSitePageHint' => '在此处您可以配置 web 应用程序防火墙 (ModSecurity)。',
);
